@charset "utf-8";

body { font-family:Arial,Tahoma,Helvetica; }

/* big_bar */
.product_big_bar {}
.product_big_bar h1 { font-size:24px; height:30px; }
.product_big_bar p { padding:0 0 15px 0; line-height:180%; }
.product_big_bar h2,.product_big_bar h3 { height:30px; font-size:14px; }
.product_big_bar .cont { padding:15px; border:1px solid #e5e5e5; margin:0 0 15px 0; background:#F5F5f5; }
.product_big_bar .cont a { display:inline-block; line-height:200%; font-size:14px; font-weight:bold; margin:0 20px; }
.product_big_bar .cont_pic { width:1000px; margin:0 0 15px 0; overflow:hidden; }
.a_line { color:#369; text-decoration:underline; }
.bar_mod { position:relative; width:200px; padding:8px; margin:10px 0 10px 0; border:1px solid #E5E5E5; }
.left .bar_a { padding:12px; border:1px solid #E5E5E5; }
.left .bar_a:hover { background:#FFF2E4; }
.left .bar_a a:hover { text-decoration:none; }
.pic_title { position:absolute; top:20px; right:20px; text-align:right; }
.pic_title h3 { font-size:18px; margin:0 0 10px 0; }
.tab_box_ul { padding:0 0 0 12px; margin:0 0 15px 0; height:32px; background:url(../images/bg_location.gif) repeat-x 0 -70px; }
.tab_box_ul li { float:left; height:29px; line-height:29px; margin:2px 0 0 0; background:url(../images/bg_location.gif) no-repeat right -110px; }
.tab_box_ul li a { display:block; padding:0 15px; color:#fff; font-weight:bold; }
.tab_box_ul .set  { height:29px; margin:-4px 0 0 0; border:1px solid #000; padding:5px 0 0 0; border-bottom:1px solid #fff; background:#fff; }
.tab_box_ul .set a { margin:-4px 0 0 0; border-top:2px solid #F2BB4C; color:#000; }

.bar_tier { width:300px; background:#fff; }
.bar_tier p { margin:0 0 10px 0; }
.bar_tier .tier_close { display:inline-block; float:right; width:20px; height:20px; margin:-20px -20px 0 0; background:url(../images/ico_bak.gif) no-repeat -180px -90px; cursor:pointer; }
.bar_tier .tier_close span { display:none; } 
.bar_bot { float:right; margin:0 13px 0 0; }
.table_clear { clear:both; }
.table_padding { padding:0 20px; }

.product_big_l { float:left; width:835px; }
.product_big_r { float:right; position: relative; width:138px; border:1px solid #E5E5E5; padding:5px; margin:15px 0 0 0; }
.product_big_r .pic_title { right:10px; }
.product_big_r .pic_title h3 { height:auto; font-size:14px; margin:0 0 10px 0; }
.product_big_r img { width:136px; height:173px; }

.big_download { float:right; display:block; padding:10px 35px; color:#fff; font-size:14px; font-weight:bold; background:#FF9900;}
.big_download:hover { color:#fff; }
/* small_bar */
.product_small_bar { padding:15px 0; }
.product_small_bar h1 { font-size:24px; margin:0 0 20px 0; line-height:120%; }
.product_small_bar h1 span { font-size:12px; font-weight:normal; }
.product_small_bar h1 a { display:inline-block; margin:0 0 0 20px; padding:0 10px; color:#fff; font-size:12px; font-weight:normal; background:#FF7800; border-radius:5px; }
.product_small_bar h2 { clear:both; height:30px; font-size:18px; }
.product_small_bar p {  margin:0 0 10px 0; }
.product_small_content { clear:both; float:left; width:1000px; margin:0 0 15px 0; }
.product_small_content h3 { font-size:16px; height:30px; }
.product_small_content h4 { font-size:12px; height:30px; }
.tab_box01,.product_table { clear:both; display:table; height:auto; width:100%; margin:0 0 25px 0; padding:0 0 25px 0; border:1px solid #E5E5E5; border-top:none; }
.tab_box { clear:both; margin:0 0 25px 0; padding:0 0 25px 0; border:1px solid #E5E5E5; border-top:none; }
.product_table { border:1px solid #E5E5E5; margin:0 0 20px 0; }
.product_table h3 { margin:1px; height:40px; line-height:40px; padding:0 5px 0 20px; font-size:16px; background:url(../images/bg_location.gif) repeat-x 0 -430px; }

.tab_box .tips,.product_table .tips { margin:0 20px 0 0; height:20px; line-height:20px; }
.product_table .tips { font-size:12px; font-weight:normal; line-height:40px; }
.tips_ico { display:inline-block; width:7px; height:9px; vertical-align:middle; margin:0 5px 0 0; background:url(../images/ico_bak.gif) no-repeat -240px -30px; }
.tab_box_table { width:960px; margin:0 20px; }
.tab_box_table th { padding:0 0 0 20px; height:35px; line-height:35px; text-align:left; background:url(../images/bg_location.gif) repeat-x 0 -140px; }
.tab_box_table td { padding:12px 0 8px 20px; line-height:120%; vertical-align:top; }
.tab_box_table .tips_ico { margin:0 5px 0 -13px; }

.tab_box01 { border:none; padding:0; }
.tab_box01 h2 { font-size:16opx; height:30px; }
.tab_box_ul01 { padding:0 0 0 12px; margin:0 0 10px 0; height:35px; border-left:1px solid #ccc; border-right:1px solid #ccc; background:url(../images/bg_location.gif) repeat-x 0 -205px; }
.tab_box_ul01 li { float:left; height:35px; line-height:35px; background:url(../images/bg_location.gif) no-repeat right -240px; }
.tab_box_ul01 li a { display:block; padding:0 15px; color:#000; font-weight:bold; }
.tab_box_ul01 .set  { height:31px; margin:-2px 0 0 0; border:1px solid #000; padding:4px 0 0 0; border-bottom:1px solid #417CE2; background:url(../images/bg_location.gif) repeat-x 0 -275px; }
.tab_box_ul01 .set a { margin:-3px 0 0 0; border-top:1px solid #fff; color:#fff; }
.tab_box_table01 { border:1px solid #e5e5e5; }
.tab_box_table01 th { padding:0 0 0 8px; height:35px; text-align:left; border:1px solid #e5e5e5; }
.tab_box_table01 td { padding:5px 0 5px 12px; border:1px solid #e5e5e5; }

.notes { border:1px solid #e5e5e5; border-top:none; padding:15px; }
/* product_show */
.product_content { margin:10px 0 0 0; }
.product_content h1 { font-size:24px; }
.product_content_l { width:220px; text-align:center; overflow:hidden; } 
.product_content_l h3 { font-size:11px; font-weight:normal; margin:0 0 10px 0; text-align:left;-webkit-text-size-adjust:none; }
.product_content_l img { width:220px; margin:35px 0 0 0; }
.product_content_l p { text-align:left; }
.product_content_r { width:760px; }
.product_content_r h3 { font-size:24px; height:35px; }
.product_content_r h1 { font-size:24px; }
.product_c_title { clear:both; height:25px; }
.product_content_r .p_title,.product_content_r .pro_a { float:left; margin:0 15px 0 0; }
.pro_china_change { float:right; }
.flag_ico { display:inline-block; width:20px; height:20px; vertical-align:middle; margin:0 3px 0 0; } 

.product_record,.product_powder { padding:0 0 10px 0; background:#F5F5F5;}
.product_record table { width:100%; }
.product_record th,.product_powder th { padding:8px 8px; line-height:14px; font-size:14px; font-weight:bold; color:#000; border-bottom:1px solid #D3D9E1; text-align:left; background:#DDE4EC;}
.product_record td,.product_powder td { padding:5px 8px;}
.pro_cart { float:left; margin:8px 0 8px 0; }
.pro_cart_bnt,.product_powder_bnt .pro_cart_bnt { display:inline-block; width:186px; height:32px; line-height:32px; text-indent:55px; margin:0 0 8px 0; font-size:20px; font-weight:bold; color:#fff; border:none; background:url(../images/bg.gif) no-repeat 0 -256px; cursor:pointer; } 
.pro_cart_bnt:hover,.product_powder_bnt .pro_cart_bnt:hover { background:url(../images/bg.gif) no-repeat 0 -305px; }
.product_record .pro_cart_word { width:165px; margin:15px 0 0 15px; line-height:150%; }
.product_powder table { float:left; width:483px; }
.product_powder_bnt { clear:both; text-align:right; border-top:1px solid #D3D9E1; padding:20px 75px 0 0; }
.pro_cart_bnt01 { display:inline-block; height:43px; line-height:43px; padding:0 15px; margin:0 5px 0 0; color:#000; font-size:14px; font-weight:bold; border:1px solid #C6C6C6; vertical-align:top; background:url(../images/bg_location.gif) repeat-x 0 -310px; cursor:pointer; } 
.pro_cart_bnt01:hover { background:url(../images/bg_location.gif) repeat-x 0 -370px; color:#000; }

.product_recommend { float:left; width:760px; margin:0 0 20px 0; background:#F5F5F5;  } 
.product_recommend h3 { height:24px; line-height:24px; font-size:12px; color:#fff; padding:0 0 0 12px; background:#fff url(../images/bg.gif) no-repeat -300px 0; }
.product_recommend .bnt_l,.product_recommend .bnt_r { float:left; display:inline-block; width:21px; height:50px; margin:35px 0 0 0; background:url(../images/ico_bak.gif) no-repeat -260px 0; }
.product_recommend .bnt_r { float:right; background:url(../images/ico_bak.gif) no-repeat -290px 0;  }
.product_recommend ul { float:left; width:718px; height:92px; padding:15px 0; background:#F5F5F5; }
.product_recommend ul li { float:left; width:150px; height:92px; padding:0 13px; border-right:1px dashed #e5e5e5; overflow:hidden;  }
.product_recommend ul li dt { font-weight:bold; margin:0 0 6px 0; }
.product_recommend ul li dd { line-height:135%; }

.product_show { float:left; clear:both; width:758px; margin:0 0 20px 0; border:1px solid #E5E5E5; border-top:none; }
.product_datasheet { float:left; clear:both; width:758px; margin:0 0 20px 0; }
.product_show_cont { padding:0 15px 15px 15px; }
.product_show_cont h3,.product_datasheet h3 { height:30px; font-size:14px; }
.product_show_cont h3 span { font-weight:normal; }
.product_show_cont h4 { height:20px; font-size:12px; color:#565656; }
.product_show_cont h4 p { display:inline; }
.product_show_table,.product_date_table { border:1px solid #E5E5E5; margin:0 0 20px 0; }
.product_content_c .product_show_table { margin:0; }
.product_show_table th,.product_show_table td,.show_tab th,.show_tab td,.product_date_table td,.product_date_table th,.show_tab01 th,.show_tab01 td  { padding:5px 0 5px 15px; font-weight:normal; text-align:left; border:1px solid #E5E5E5; }
.product_show_table td,.show_tab td  { padding:5px 5px 5px 15px; }
.product_show_table td .table_a { font-weight:bold; text-decoration:underline; }
.product_date_table th { background:#F5F5F5; }
.product_date_table tr:hover { background:#FFF8ED; }
.tab_cont { margin:0 0 20px 0; }
.show_tab,.show_tab01 { width:360px; margin:0 0 10px 0; }
.show_tab01 { width:580px; }
.product_show sub { vertical-align:sub; }
.pao_a_dis { clear:both; margin:-10px 0 20px 0; }
.pao_a_dis a { display:inline-block; padding:3px 10px; margin:0 10px 0 0; font-weight:bold; border:1px solid #ECDB9E; background:#FEEFBA; }
.pro_flash { width:728px; margin:0 0 20px 0; overflow:hidden; }

.pro_struct_module { width:780px; margin:0 0 10px 0; overflow:hidden; }
.pro_struct_module dl { float:left; width:327px; height:40px; padding:7px 15px; margin:0 10px 10px 0; border:1px solid #E5E5E5; background:url(../images/bg_location.gif) repeat-x 0 -310px; }
.pro_struct_module dl:hover { background:url(../images/bg_location.gif) repeat-x 0 -370px; }
.pro_struct_module dl dt { font-weight:bold; }
.pro_struct_module dl dd { font-size:10px; line-height:100%;-webkit-text-size-adjust:none; }
.left h1 { font-size:16px; height:20px; padding:0 0 0 10px; color:#369; }
.left .up_ico { display:inline-block; width:16px; height:9px; margin:0 6px 0 0; vertical-align:middle; background:url(../images/ico_bak.gif) no-repeat -220px -90px; }

.product_show_left { border:1px solid #E5E5E5; margin:0 0 10px 0; }
.product_show_left h3 { padding:0 0 0 10px; height:25px; line-height:25px; background:#3861A9; font-size:12px; font-weight: normal; color:#fff; }
.product_referenced,.product_check_reviews,.product_items { padding:10px; }
.product_referenced li { width:200px; height:25px; line-height:25px; font-size:10px; border-bottom:1px dashed #E5E5E5; overflow:hidden;-webkit-text-size-adjust:none; }
.product_referenced_a { display:inline-block; margin:0 10px 10px 10px; padding:5px 10px; border:1px solid #F1E6C0; background:#FEEFBA; }

.product_check_reviews li { width:200px; margin:0 0 10px 0; overflow:hidden; }
.product_check_reviews li a { display:block; text-align:right; }
.product_check_reviews li img { width:200px; height:128px; }

.product_items { padding:10px; border:1px solid #E5E5E5; }
.product_items h3 { height:20px; font-size:16px; }
.product_items ul { margin:10px 0; }
.product_items ul li { width:200px; height:25px; line-height:25px; overflow:hidden; }

.product_citation { margin:0 0 10px 0; }
.product_citation li { float:left; width:730px; padding:10px 0; border-bottom:1px dashed #e5e5e5; }
.product_citation_p { float:left; width:540px; }
.product_citation span { float:right; width:165px; }

.product_show_star { float:left; width:280px; margin:0 0 20px 0; }
.product_show_star li { float:left; width:110px; margin:0 30px 0 0; }
.product_show_star_r { float:left; margin:10px 0 0 0; }
.product_show_star_r h4 { height:25px; font-size:14px; color:#000; }

.product_rate { float:left; width:730px; }
.product_rate li { float:left; clear:both; width:730px; margin:0 0 20px 0; }
.product_rate .pic { float:left; width:220px; overflow:hidden; }
.product_rate .cont { float:left; width:270px; }
.product_rate .cont_star { float:right; width:220px; }
.product_support { clear:both; float:left; display:block; width:730px; margin:0 0 20px 0;}

.product_show_form,.product_questions { clear:both; width:730px; margin:0 0 20px 0; }
.product_questions h5 { font-size:12px; color:#616161; }
.product_questions dl { float:left; width:730px; margin:10px 0 20px 0; }
.product_questions dl dt { float:left; width:70px; color:#f60; }
.product_questions dl dd { float:right; width:660px; } 

.product_show_cont .tab_box_table { width:728px; margin:0px; }
.country_fill { float:left; width:730px; }
.country_fill dt { float:left; width:20px; }
.country_fill dd { float:right; width:700px; }

.product_show_form .tier_form { width:730px; }
.product_show_form .tier_form li { width:730px; margin:0 0 8px 0; }
.new_product { clear:both; float:left; width:1000px; margin:0 0 15px 0; }
.new_product dt { height:30px; line-height:30px; font-weight:bold; font-size:14px; }
.new_product dd { float:left; width:180px; margin:0 10px 5px 0; }

.product_native,.product_native01 { margin:0 0 15px 0; }
.product_native ul,.product_native01 ul { float:left; margin:15px 0; }
.product_native ul li,.product_native01 ul li { float:left; width:320px; margin:0 10px 10px 0; }
.product_native ul li{ background:#E9F3FF; }
.product_native01 ul li { height:50px; }
.product_native ul li a,.product_native01 ul li a  { display:block;width:290px; height:80px; padding:10px 20px 10px 10px; background:url(../images/ico_left.gif) no-repeat right 20px;  }
.product_native ul li h4 { font-size:14px; line-height:120%; }
.product_native ul li p { margin:5px 0 0 0; line-height:120%;}
.product_native ul li a:hover,.product_native01 ul li a:hover { text-decoration:none; background:#C8E1FE url(../images/ico_left.gif) no-repeat right 20px;  }
.product_download { clear:both; float:left; width:958px; padding:15px 20px; margin:0 0 20px 0; border:1px solid #E5E5E5; background:#F7F6F6; }
.product_native01 ul li a { height:30px; line-height:30px; font-size:16px; font-weight:bold; background:#F9F9F9 url(../images/ico_left.gif) no-repeat right 8px; }
.product_native01 ul li a:hover { background:#5E8AD7 url(../images/ico_left.gif) no-repeat right 8px;  }

.product_big_bar .table,.product_big_bar .table01,.product_big_bar .table02 { width:100%; margin:0 0 20px 0; }
.product_big_bar .table th,.product_big_bar .table01 th { text-align:left; padding:5px 10px; font-weight:normal; background:#369298; color:#fff; }
.product_big_bar .table td { padding:5px 10px; }
.product_big_bar .bg { background:#F0F0F0; }
.product_big_bar .table01 th  {padding:5px 20px; background:#828282; }
.product_big_bar .table01 td { padding:5px 20px; }
.bg_grey { background:#E4E4E4; }
/* cart */
.cart { width:760px; }
.cart h1 { height:25px; font-size:24px; }
.cart h2 { color:#f60; font-size:18px; }
.cart_print { float:right; width:50px; height:20px; line-height:20px; padding:1px 5px; margin:-20px 0 0 0; font-weight:bold; border:1px solid #e5e5e5; background:#F5F5F5; }
.print_ico { display:inline-block; width:17px; height:17px; margin:0 4px 0 0; background:url(../images/ico_bak.gif) no-repeat -240px -116px; }
.cart_step01,.cart_step02,.cart_step03 { width:760px; height:23px; margin:10px 0; background:url(../images/cart_title_bak.gif) no-repeat 0 0; }
.cart_step02 { background:url(../images/cart_title_bak.gif) no-repeat 0 -25px; }
.cart_step03 { background:url(../images/cart_title_bak.gif) no-repeat 0 -50px; }
.cart_a { float:left; width:760px; margin:15px 0 15px 0; text-align:right; }
.cart_bnt { display:inline-block; width:122px; height:32px; line-height:32px; padding:0 20px 0 0; color:#fff; font-size:14px; font-weight:bold; border:none; background:url(../images/bg.gif) no-repeat 0 -355px;}
.cart_bnt:hover { color:#fff; background:url(../images/bg.gif) no-repeat 0 -390px; } 
.cart_table { clear:both; border:1px solid #e5e5e5; font-size:12px; }
.cart_table th { padding:0 0 0 10px; height:35px; line-height:35px; text-align:left; border-bottom:1px solid #e5e5e5; background:url(../images/bg_location.gif) repeat-x 0 -140px; }
.cart_table td { padding:5px 0 5px 10px; border:1px solid #e5e5e5;  }
.ico_add_cart,.ico_minus_cart { display:inline-block; width:19px; height:19px; vertical-align:middle; background:url(../images/ico_bak.gif) no-repeat -220px -117px; }
.ico_minus_cart { background:url(../images/ico_bak.gif) no-repeat -200px -117px; }
.cart_table .input { width:30px; height:19px; line-height:19px; vertical-align:middle; text-align:center; margin:0 5px; }
.cart_sub { text-align:right; background:#F5F5F5; }

.safe_shopping { margin:20px 0 0 0; padding:0 0 20px 0; background:#F5F5F5; border:1px solid #e5e5e5; }
.safe_shopping h3 { height:25px; line-height:25px; padding:0 0 0 15px; color:#fff; font-size:12px; background:#355998; }
.norton { width:188px; height:76px; padding:10px 15px 0 15px; }
.safe_shopping dl { padding:15px 15px 0 15px; }
.safe_shopping dl dt { font-weight:bold; }

.cart_address,.cart_address_make { float:left; width:758px; margin:10px 0 0 0; border:1px solid #e5e5e5; }
.cart_address h3,.cart_address_make h3 { padding:8px 0 8px 15px; font-size:14px; background:#F5F5F5; }
.cart_address dl { width:728px; padding:8px 15px; }
.cart_address dl dt { clear:both; width:728px; height:35px; line-height:35px; margin:10px 0 0 0; }
.cart_address dl dd { clear:both; width:728px; padding:8px 0; }
.cart_address dl dd:hover { background:#FFFAE5; } 
.cart_address_bnt { display:inline-block; width:248px; height:32px; line-height:32px; color:#fff; font-size:14px; font-weight:bold; padding:0 20px 0 0; text-align:right; border:none; background:url(../images/bg.gif) no-repeat -200px -120px; cursor:pointer;}
.cart_address_bnt:hover { color:#fff; background:url(../images/bg.gif) no-repeat -200px -160px; } 
.cart_address .tier_form { float:left; margin:20px; }
.cart_address .tier_form li { margin:0 0 8px 0; }
.cart_address .tier_form li label { float:left; width:130px; }
.cart_address .tier_form li select { width:70px; height:28px; border:1px solid #e5e5e5; padding:2px; margin:0 3px 0 0; vertical-align:middle; }
.cart_address .tier_form li img { vertical-align:middle; }
.cart_total { clear:both; float:right; width:760px; margin:20px 0 0 0; padding:10px 0 0 0; text-align:right; border-top:1px dashed #ccc; }
.leave_message { clear:both; float:right; width:760px; text-align:right; margin:20px 0 20px 20px; }
.leave_message textarea { width:555px; margin:0 0 0 5px; border:1px solid #E5E5E5; }
.order_bnt { display:inline-block; width:134px; height:32px; line-height:32px; color:#fff; font-size:14px; font-weight:bold; padding:0 20px 0 0; background:url(../images/bg.gif) no-repeat -300px -50px;}
.order_bnt:hover { color:#fff; background:url(../images/bg.gif) no-repeat -300px -85px; } 
.cart_address { margin:10px 0; }
.cart_address_make { padding:0 0 20px 0; }
.cart_address_make h3 { margin:0 0 30px 0; }
.cart_address_make .tier_explain { margin:-30px 20px 0 0; }
.cart_address_make .tier_form { width:720px; margin:0 0 0 20px; }
.cart_address_make .tier_form li { clear:both; width:720px; min-height:25px; margin:0 0 8px 0; }
.cart_address_make .tier_form li label { float:left; width:150px; }
.cart_address_make .tier_form li .input { width:250px;}
.cart_address_make .tier_form li select { width:257px; height:28px; border:1px solid #C5C5C5; padding:2px; }
.pay_ico { display:inline-block; width:13px; height:14px; vertical-align:middle; margin:0 5px 0 0; background:url(../images/ico_bak.gif) no-repeat -260px -50px; }
.button_fill { margin:-10px 0 20px 20px; }

.cart_empty { padding:25px; margin:10px 0 0 0; border:1px solid #e5e5e5; background:#F5F5F5; }
.cart_empty span { font-size:24px; font-weight:bold; margin:0 15px 0 0; }
.payment { clear:both; padding:15px 20px; margin:15px 0; border:1px solid #e5e5e5; }
.your_address { width:375px; height:185px; margin:0 0 15px 0; border:1px solid #e5e5e5; }
.your_address h3 { padding:8px 0 8px 15px; font-size:14px; background:#F5F5F5; }
.your_address ul { padding:10px 20px; }
.f_continue_shopping { float:right; margin:15px 0 30px 0; }
.cart_newsletter { width:728px; display:table; height:auto; border:1px solid #e5e5e5; margin:15px 0 0 0; padding:15px; }
.cart_newsletter .newsletter { width:938px; }

/* ku */
.product_content_c { float:left; width:1000px; margin:0 0 15px 0; }
.product_content_c h2,.see_other h2 { border-bottom:2px solid #355794; font-size:12px; margin:0 0 10px 0; }
.product_content_c h2 span,.see_other h2 span { display:inline-block; padding:4px 15px 2px 15px; background:#355794; color:#fff; }
.new_anchor { clear:both; float:left; width:1000px; margin:15px 0 0 0; }
.new_anchor a { float:left; display:block; margin:0 40px 8px 0; font-weight:bold; }

.product_content_c h3 { height:30px; font-size:14px; }
.product_description { width:450px; margin:15px 0 0 0; }
.product_description ul li { padding:0 0 5px 10px; background:url(../images/ico_d.gif) no-repeat 0 8px; }
.product_description th { text-align:left; font-weight:normal; vertical-align:top; }
.product_description td { padding:0 0 5px 0; }
.ico_sdf,.ico_xlxs { display:inline-block; width:18px; height:18px; vertical-align:middle; margin:0 5px 0 0; background:url(../images/ico_bak.gif) no-repeat -320px 0; }
.ico_xlxs { background:url(../images/ico_bak.gif) no-repeat -320px -30px; }
.inhibitor_download_a { display:inline-block; border:1px solid #EDDDA4; margin:0 10px 15px 0; padding:5px 10px; background:#FEEFBA; }
.product_citations li { float:left; width:1000px; padding:10px 0; border-bottom:1px solid #E8E8E8; }
.product_citations li label { float:left; width:765px; padding:0 20px 0 0; }
.product_citations li span { float:right; width:190px; text-align:right; }

.customer_reviews_print { clear:both; float:left; width:760px; margin:0 0 10px 0; }
.customer_reviews_print dl { float:left; width:760px; margin:0 0 10px 0; }
.customer_reviews_print dl dt { float:left; width:470px; }
.customer_reviews_print dl dt img { width:470px; height:300px; }
.customer_reviews_print dl dd { float:right; width:275px; } 

.customer_reviews dl { float:left; width:460px; margin:0 10px 10px 10px; }
.customer_reviews dl dt { float:left; width:200px; text-align:right; }
.customer_reviews dl dt img { width:200px; height:128px; }
.customer_reviews dl dd { float:right; width:245px; height:160px; font-size:10px; overflow-y:scroll;-webkit-text-size-adjust:none; } 

.see_other { width:1000px; overflow:hidden; }
.see_other h3 { clear:both; height:30px; font-size:14px; }
.see_other ul { clear:both; float:left; width:1040px; margin:15px 0; }
.see_other ul li { float:left; width:304px; padding:10px; height:55px; margin:0 10px 10px 0; border:1px solid #E6E6E6; background:#f5f5f5; }
.see_other ul li:hover { background:#FEFEFE; }
.see_other ul li a { font-weight:bold; margin:0 0 0 5px; }
.see_other ul li p { line-height:120%; }
.product_customize { float:left; width:1000px; margin:10px 0 30px 0; }
.product_customize table th,.product_customize table td { padding:5px 10px; border:1px solid #E5E5E5; text-align:left; }
.product_customize table td { padding:10px 10px 15px 10px; }
.product_customize table th { background:#F5F5F5; }
.product_customize dl { float:left; width:330px; margin:0 100px 0 0; }
.product_customize dl dt { border-bottom:1px solid #ccc; padding:0 0 5px 0; margin:0 0 8px 0; }
.new_country_fill { display:inline-block; width:730px; margin:0 0 10px 0; }
.country_fill { float:left; width:730px; }
.country_fill dt { float:left; width:20px; }
.country_fill dd { float:right; width:700px; }
.show_more { float:right; margin:-1px 0 0 0; }
.show_more .button { padding:0 40px; }

.lib_descrip { display:inline-block; width:1000px; }
.lib_descrip dl { float:left; width:180px; height:72px; margin:10px 20px 20px 0; }
.lib_descrip dl dt { float:left; width:72px; }
.lib_descrip dl dd { float:right; width:100px; padding:20px 0 0 0; font-weight:bold;  }
.bnt_contact { display:block; width:182px; height:45px; line-height:45px; text-align:center; color:#fff; font-size:20px;  vertical-align:middle; margin:5px 0 5px 0; background:url(../images/bg.gif) no-repeat -220px -270px; }
.bnt_ss { display:inline-block; padding:0 20px; font-weight:bold; border:1px solid #D8D8D8; color:#333; vertical-align:middle; height:42px; line-height:42px; font-size:14px; background:url(../images/ss_bg.png) repeat-x; }
.bnt_contact:hover { color:#fff; background:url(../images/bg.gif) no-repeat -220px -320px; }
.l_cherry { padding:10px 15px; margin:10px 0 20px 0; background:#F0F7FF; }
.l_cherry h3 a { text-decoration:underline; }
/* kits */
.product_overview { float:left; width:520px; }
.about_product { float:right; width:160px; padding:15px; border:1px solid #E5E5E5; background:#F5F5F5; }
.about_product ul li { padding:0 0 0 10px; background:url(../images/ico_d.gif) no-repeat 0 8px; }

/* search_list */
.search_title { width:740px; height:35px; line-height:35px; font-weight:bold; padding:0 0 0 20px; margin:0 0 10px 0; background:#DDE4EC; }
.search_list { float:left; margin:15px 100px 15px 0; } 
.search_list dt,.search_list dd { float:left; }
.search_list dd a { margin:0 0 0 12px; text-decoration:underline; }
.ico_search { display:inline-block; width:11px; height:10px; vertical-align:middle; margin:0 5px 0 0; background:url(../images/ico_bak.gif) no-repeat -320px -60px; }
.search_product { margin:10px 0 20px 0; }
.search_product li { float:left; margin:0 20px 0 0; }
.search_product_list { margin:15px 0 0 0; }
.search_product_list .tips { margin:-17px 0 5px 0; }
.search_product_table,.user_core_point .search_product_table { clear:both; float:left; width:998px; margin:0 0 15px 0; border:1px solid #E5E5E5; }
.search_product_ul,.user_core_point .search_product_ul { padding:0 20px; width:958px; height:35px; line-height:35px; border-bottom:1px solid #E5E5E5; background:url(../images/bg_location.gif) repeat-x 0 -140px; }
.user_core_point .search_product_ul { width:715px; background:none; border-bottom:none; }
.user_core_point .search_product_table { width:758px; border:none; margin:0; } 
.search_product_ul li,.search_product_ul01 li,.user_core_point .search_product_ul01 li { float:left; padding:3px 0 6px 0; }
.search_product_ul01,.user_core_point .search_product_ul01 { width:958px; padding:5px 20px; border-top:1px solid #E5E5E5; }
.user_core_point .search_product_ul01 { position:relative; width:718px; }
.search_li01 { width:80px; }
.search_li02 { width:200px; }
.search_li03 { width:600px; margin:0 15px 0 0;}
.search_li04 { width:60px; }
.search_li05 { width:250px; }
.search_li06 { width:700px; }
.user_core_point .search_li01 { width:80px; }
.user_core_point .search_li02 { width:200px; }
.user_core_point .search_li03 { width:345px; }
.user_core_point .search_li04 { width:60px; }
.user_core_point .search_li05 { position:absolute; top:5px; right:6px; }
.search_no { margin:15px 0 0 0; font-size:14px; color:#F90; font-weight:bold; }
.search_no a { font-size:18px; text-decoration:underline; margin:0 5px; }
.search_none { font-size:14px; font-weight:bold; }
.search_product_table01 { padding:20px; background:#F5F9FF;  border-top:1px solid #E5E5E5; }
.search_product_table01 th,.search_product_table01 td { text-align:left; padding:5px 0; }
.search_product_table01 .cart_bnt { padding:0 0 0 53px; }
.user_core_point .cart_bnt { width:142px; padding:0 0 0 43px; }
.search_contact { margin:200px 0 0 0; }
.search_contact_form { float:left; width:730px; margin:5px 0 0 0; padding:50px 20px 20px 20px; border:1px solid #E5E5E5; background:#F9F9F9; }
.another_search { float:left; width:958px; padding:20px; margin:0 0 20px 0; border:1px solid #E5E5E5; background:#F9F9F9; }
.another_search_l { float:left; }
.another_search_l h3 { height:25px; }
.another_search_l .letter_input { width:250px; }
.another_search_r { position:relative; float:right; width:520px; padding:10px 15px; background:#fff; }
.search_up { position:absolute; width:16px; height:28px; left:-15px; top:20px; background:url(../images/ico_bak.gif) no-repeat -320px -80px; }
.another_search_r li { float:left; padding:0 0 0 10px; background:url(../images/ico_d.gif) no-repeat 0 8px; }
.another_search_r .li01 { width:200px; margin:0 20px 0 0; } 
.another_search_r .li02 { width:270px; } 

.pro_cont { margin:40px 0 0 0; font-weight:bold; }
.pro_cont p { padding:5px 15px; margin:0 0 10px 0; border:1px solid #EDDDA1; background:#FEEFBA; }
.ico_cue { display:inline-block; width:11px; height:12px; margin:0 3px 0 0; background:url(../images/ico_bak.gif) no-repeat -290px -117px; }

.return_policy p { padding:0 0 10px 0; }
.left_contact dl { margin:10px 0 15px 0; }
.left_contact dt { font-weight:bold; font-size:14px; }
.text_un { color:#34548C; text-decoration:underline; }
/************************ Screening Libraries ****************************/
.product_small_bar p.library_img { margin:0; }
.library_home_list { padding:0 0 0 64px; font-size:11px;-webkit-text-size-adjust:none; }
.library_home_list li { width:90px; display:inline;float:left; text-align:center; line-height:12px; }

/*chemical library*/
.library_list{ padding:0 0 0 80px; font-size:11px;-webkit-text-size-adjust:none; }
.library_list li{ display:inline; text-align:center; float:left; width:128px; }

/*kinase inhibitor library*/
.kinase_first_row { padding:0 0 0 20px; }
.kinase_first_row li {display:inline; border-right:1px #565656 solid; width:56px; float:left; text-align:center; height:26px; line-height:18px; }
.kinase_second_row { padding:0 0 0 35px; }
.kinase_second_row li { display:inline; width:57px; float:left; text-align:right; line-height:22px; }

/*Tyrosine Kinase Inhibitor Library */ 
.tyrosine_li { padding:0 0 0 70px;}
.tyrosine_li li { display:inline; width:49px; float:left; text-align:center; }

/* FDA approved drug library*/
.fda_approved { padding:0 0 0 87px; }
.fda_approved li { display:inline; float:left; text-align:center; width:84px; }
.mt30 { margin:30px 0 0 0;  }

/* Combinatorial library */
.combin_composition { background: url(../img_ad/combinatorial-composition.gif) no-repeat; width:955px; height:276px; position:relative; float:left; line-height:14px;}
.combin_pacl{ position:absolute; top:32px; left:42px; }
.combin_il{ position:absolute; top:116px; left:110px; }
.combin_kil{ position:absolute; top:169px; left:180px; width:100px;}
.combin_ykil{ position:absolute; top:193px; left:270px; width:100px; }
.combin_fda{ position:absolute; top:117px; left:380px; width:100px; }
.combin_npl{ position:absolute; top:182px; left:455px; width:100px; }
.combin_cal{ position:absolute; top:203px; left:526px; width:100px; }
.combin_ecl{ position:absolute; top:203px; left:640px; width:110px; }
.combin_gpcr{ position:absolute; top:202px; left:750px;}
.combin_sccl{ position:absolute; top:203px; left:840px; width:110px; }

.combin_catalog { width:1000px; overflow:hidden; }
.combin_column { width:1040px; float:left; display:inline; }
.combin_column li { display:block; float:left; width:325px; margin:0 10px 10px 0; height:100px; }
.combin_column h2 { font-size:13px; font-weight:bold; line-height:52px; float:left; padding:0 0 0 10px; }
.combin_column a:link,.combin_column a:visited { color:#34548c; border:1px #c5c5c5 solid; height:52px; background:url(../images/bg_combin_catalog.png) repeat-x; display:block; width:325px; }
.combin_column a:hover { background:#5e8ad7; border:1px #4872bb solid; color:#fff; }
.combin_column span { float:right; cursor:pointer; background:url(../images/ico_left.gif) no-repeat -10px 9px; margin:0 5px 0 0; width:20px; height:37px; }
.combin_column p { margin:5px 0 0 0; }

/*** COA ***/
.coa{ text-align:left; width:730px;}
.coa h2 { background:#1C5894;color:#fff; font-size:20px;padding:10px 0 10px 10px; }
.coa h3 { color:#34548c; font-size:18px; }
.coa_name { border:2px #e67f30 solid; padding:5px; }
.coa_name ul{ border:1px #e67f30 solid; padding:10px; }

.points { position:relative; clear:both; float:right; width:760px; text-align:right; }
.points .hd,.points .bd { display:inline-block; text-align:right; vertical-align:middle; }
.points .bd .input { width:80px; height:20px; line-height:20px; }
.points .bd .bnt { height:22px; line-height:22px; padding:0 10px; border:1px solid #ccc; cursor:pointer; }
.points .to_point { text-align: right; margin:5px 0 0 0; }
.inner { position:absolute; right:0px; margin:-15px 0 0 0; }
.p_inner { padding:5px 10px; border:1px solid #FF6600; background:#FFF5F5; }




